.SearchBack {
	background-repeat: no-repeat;
	position: relative;
	float: left;
	width: 100%;
}

.SearchInput{
	height: 16px;
	width: 134px;
	border: 1px solid #E6E6E6;
	padding: 3px;
	float: left;
	margin-right: 10px;
	position: relative;
	
	background-color:transparent;
	
	font-size: 14px;
	color: #666;
	width: 128px;
	}

.SearchInput:focus{
	color: #F00;	
	border: 1px solid #000000;
	}

.FormPage {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 20px;
}
.SubButton{
	background-color:#F00;
	color:#FFF;
	font-size:16px;
	border:0;
	padding:4px;
	float: left;
	}
